<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UsiEsbsLEeyX4tpnHHxUyQ" id="_UsiEsLsLEeyX4tpnHHxUyQ" label="SnowflakeCreateTargetTable" version="0.1" item="_UsiEs7sLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UsiEtLsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UsiEtbsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UsiEtrsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:04.955+0200"/>
    <additionalProperties xmi:id="_UsiEt7sLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UsiEuLsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UsiEubsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:04.955+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UsiEsrsLEeyX4tpnHHxUyQ" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UsiEs7sLEeyX4tpnHHxUyQ" property="_UsiEsbsLEeyX4tpnHHxUyQ" state="_UsiEsrsLEeyX4tpnHHxUyQ" system="true" eltName="Snowflake">
    <content href="SnowflakeCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
